# $RCSfile: jive_init.properties,v $
# $Revision: 1.3 $
# $Date: 2001/07/04 05:51:11 $
#

# Specifies the full path to your jiveHome directory.
# This file must be in the classpath of your application
# server. Normally, the easiest way to do this is to
# put it into the [jive]/WEB-INF/classes directory,
# where [jive] is the name of the web application that
# you're installing Jive into.
#
# For unix this might be:
# jiveHome=/var/web/jive/WEB-INF/jiveHome
#
# For Windows this might be:
# jiveHome=c:\\web\\jive\\WEB-INF\\jiveHome
# (note the double backslashes for Windows)
#
# Please note that spaces in the path might fail. For example on Windows:
#   jiveHome=c:\\Program Files\\...
# won't work whereas:
#   jiveHome=c:\\progra~1\\..
# will work.

jiveHome=D:\\tomcat5.5\\webapps\\ROOT\\WEB-INF\\jiveHome

